/*
 Navicat Premium Data Transfer

 Source Server         : 192.168.18.176
 Source Server Type    : MySQL
 Source Server Version : 50713
 Source Host           : 192.168.18.176:3306
 Source Schema         : scml_sy2.1_org

 Target Server Type    : MySQL
 Target Server Version : 50713
 File Encoding         : 65001

 Date: 19/02/2021 14:28:32
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for dic_page_dim_rs
-- ----------------------------
DROP TABLE IF EXISTS `dic_page_dim_rs`;
CREATE TABLE `dic_page_dim_rs`  (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `CREATE_DATE` datetime(0) NOT NULL COMMENT '创建日期',
  `CREATE_USERID` decimal(11, 0) NOT NULL COMMENT '创建用户',
  `STATE` decimal(2, 0) NOT NULL COMMENT '状态1启用0禁用',
  `DIM_ID` decimal(11, 0) NOT NULL COMMENT '维度编码',
  `PAGE_ID` decimal(11, 0) NOT NULL COMMENT '页面编码',
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE = MyISAM AUTO_INCREMENT = 66 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '页面与维度关系' ROW_FORMAT = Fixed;

-- ----------------------------
-- Records of dic_page_dim_rs
-- ----------------------------
INSERT INTO `dic_page_dim_rs` VALUES (33, '2020-04-26 16:57:51', 1, 1, 1, 15);
INSERT INTO `dic_page_dim_rs` VALUES (34, '2020-04-26 16:57:51', 1, 1, 1, 16);
INSERT INTO `dic_page_dim_rs` VALUES (35, '2020-04-26 16:57:51', 1, 1, 2, 16);
INSERT INTO `dic_page_dim_rs` VALUES (36, '2020-04-26 16:57:51', 1, 1, 1, 17);
INSERT INTO `dic_page_dim_rs` VALUES (37, '2020-04-26 16:57:51', 1, 1, 4, 17);
INSERT INTO `dic_page_dim_rs` VALUES (38, '2020-04-26 16:57:51', 1, 1, 1, 18);
INSERT INTO `dic_page_dim_rs` VALUES (39, '2020-04-26 16:57:51', 1, 1, 2, 18);
INSERT INTO `dic_page_dim_rs` VALUES (40, '2020-04-26 16:57:51', 1, 1, 4, 18);
INSERT INTO `dic_page_dim_rs` VALUES (25, '2020-03-08 11:12:39', 1, 1, 1, 11);
INSERT INTO `dic_page_dim_rs` VALUES (26, '2020-03-08 11:12:54', 1, 1, 1, 12);
INSERT INTO `dic_page_dim_rs` VALUES (27, '2020-03-08 11:13:10', 1, 1, 2, 12);
INSERT INTO `dic_page_dim_rs` VALUES (28, '2020-03-08 11:13:25', 1, 1, 1, 13);
INSERT INTO `dic_page_dim_rs` VALUES (29, '2020-03-08 11:13:47', 1, 1, 4, 13);
INSERT INTO `dic_page_dim_rs` VALUES (30, '2020-03-08 11:14:04', 1, 1, 1, 14);
INSERT INTO `dic_page_dim_rs` VALUES (31, '2020-03-08 11:14:16', 1, 1, 2, 14);
INSERT INTO `dic_page_dim_rs` VALUES (32, '2020-03-08 11:14:48', 1, 1, 4, 14);
INSERT INTO `dic_page_dim_rs` VALUES (44, '2020-01-07 13:07:03', 1, 1, 2, 10);
INSERT INTO `dic_page_dim_rs` VALUES (17, '2019-11-11 10:37:51', 1, 1, 1, 8);
INSERT INTO `dic_page_dim_rs` VALUES (19, '2019-11-11 10:38:42', 1, 1, 1, 9);
INSERT INTO `dic_page_dim_rs` VALUES (20, '2019-11-11 10:38:42', 1, 1, 2, 9);
INSERT INTO `dic_page_dim_rs` VALUES (22, '2019-11-11 10:39:25', 1, 1, 1, 10);
INSERT INTO `dic_page_dim_rs` VALUES (23, '2019-11-11 10:39:25', 1, 1, 3, 10);
INSERT INTO `dic_page_dim_rs` VALUES (24, '2019-11-11 10:39:25', 1, 1, 5, 10);
INSERT INTO `dic_page_dim_rs` VALUES (1, '2019-10-30 17:17:53', 1, 1, 1, 1);
INSERT INTO `dic_page_dim_rs` VALUES (2, '2019-10-30 17:18:32', 1, 1, 1, 2);
INSERT INTO `dic_page_dim_rs` VALUES (3, '2019-10-30 17:18:49', 1, 1, 2, 2);
INSERT INTO `dic_page_dim_rs` VALUES (4, '2019-10-30 17:19:18', 1, 1, 1, 3);
INSERT INTO `dic_page_dim_rs` VALUES (5, '2019-10-30 17:19:38', 1, 1, 4, 3);
INSERT INTO `dic_page_dim_rs` VALUES (6, '2019-10-30 17:19:54', 1, 1, 1, 4);
INSERT INTO `dic_page_dim_rs` VALUES (7, '2019-10-30 17:20:16', 1, 1, 3, 4);
INSERT INTO `dic_page_dim_rs` VALUES (8, '2019-10-30 17:20:58', 1, 1, 1, 5);
INSERT INTO `dic_page_dim_rs` VALUES (9, '2019-10-30 17:21:11', 1, 1, 2, 5);
INSERT INTO `dic_page_dim_rs` VALUES (10, '2019-10-30 17:21:24', 1, 1, 4, 5);
INSERT INTO `dic_page_dim_rs` VALUES (11, '2019-10-30 17:20:58', 1, 1, 1, 6);
INSERT INTO `dic_page_dim_rs` VALUES (12, '2019-10-30 17:22:10', 1, 1, 3, 6);
INSERT INTO `dic_page_dim_rs` VALUES (13, '2019-10-30 17:22:34', 1, 1, 4, 6);
INSERT INTO `dic_page_dim_rs` VALUES (14, '2019-10-30 17:22:47', 1, 1, 1, 7);
INSERT INTO `dic_page_dim_rs` VALUES (15, '2019-10-30 17:23:07', 1, 1, 2, 7);
INSERT INTO `dic_page_dim_rs` VALUES (16, '2019-10-30 17:23:20', 1, 1, 3, 7);
INSERT INTO `dic_page_dim_rs` VALUES (41, '2019-11-20 17:01:09', 1, 1, 2, 6);
INSERT INTO `dic_page_dim_rs` VALUES (42, '2019-11-28 09:14:55', 1, 1, 5, 6);
INSERT INTO `dic_page_dim_rs` VALUES (43, '2019-11-28 09:15:34', 1, 1, 5, 7);
INSERT INTO `dic_page_dim_rs` VALUES (45, '2020-05-29 17:49:03', 1, 1, 1, 19);
INSERT INTO `dic_page_dim_rs` VALUES (46, '2020-05-29 17:49:33', 1, 1, 1, 20);
INSERT INTO `dic_page_dim_rs` VALUES (47, '2020-05-29 17:49:49', 1, 1, 2, 20);
INSERT INTO `dic_page_dim_rs` VALUES (48, '2020-06-28 13:40:49', 1, 1, 7, 5);
INSERT INTO `dic_page_dim_rs` VALUES (49, '2020-06-28 14:53:42', 1, 1, 7, 14);
INSERT INTO `dic_page_dim_rs` VALUES (50, '2020-06-28 14:54:58', 1, 1, 7, 18);
INSERT INTO `dic_page_dim_rs` VALUES (51, '2020-06-29 19:28:57', 1, 1, 1, 21);
INSERT INTO `dic_page_dim_rs` VALUES (52, '2020-06-29 19:33:56', 1, 1, 2, 21);
INSERT INTO `dic_page_dim_rs` VALUES (53, '2020-06-29 19:34:09', 1, 1, 4, 21);
INSERT INTO `dic_page_dim_rs` VALUES (54, '2020-07-01 16:16:24', 1, 1, 1, 22);
INSERT INTO `dic_page_dim_rs` VALUES (55, '2020-07-01 16:16:33', 1, 1, 4, 22);
INSERT INTO `dic_page_dim_rs` VALUES (56, '2020-08-20 19:16:02', 1, 1, 1, 23);
INSERT INTO `dic_page_dim_rs` VALUES (57, '2020-08-20 19:16:33', 1, 1, 2, 23);
INSERT INTO `dic_page_dim_rs` VALUES (58, '2020-08-20 19:16:50', 1, 1, 1, 24);
INSERT INTO `dic_page_dim_rs` VALUES (59, '2020-08-20 19:17:13', 1, 1, 2, 24);
INSERT INTO `dic_page_dim_rs` VALUES (60, '2020-08-20 19:26:36', 1, 1, 3, 24);
INSERT INTO `dic_page_dim_rs` VALUES (61, '2021-01-25 17:46:25', 1, 1, 2, 25);
INSERT INTO `dic_page_dim_rs` VALUES (62, '2021-01-25 17:46:40', 1, 1, 4, 25);
INSERT INTO `dic_page_dim_rs` VALUES (63, '2021-01-27 10:22:51', 1, 1, 1, 25);
INSERT INTO `dic_page_dim_rs` VALUES (64, '2021-02-03 18:35:19', 1, 1, 1, 26);
INSERT INTO `dic_page_dim_rs` VALUES (65, '2021-02-03 18:35:37', 1, 1, 4, 26);

SET FOREIGN_KEY_CHECKS = 1;
