/*
 Navicat Premium Data Transfer

 Source Server         : 192.168.18.176
 Source Server Type    : MySQL
 Source Server Version : 50713
 Source Host           : 192.168.18.176:3306
 Source Schema         : scml_sy2.1_org

 Target Server Type    : MySQL
 Target Server Version : 50713
 File Encoding         : 65001

 Date: 19/02/2021 14:29:48
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for report_hos_ind_info
-- ----------------------------
DROP TABLE IF EXISTS `report_hos_ind_info`;
CREATE TABLE `report_hos_ind_info`  (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `CREATE_DATE` datetime(0) NOT NULL COMMENT '导入时间',
  `CREATE_USERID` int(11) NOT NULL COMMENT '用户ID',
  `STATE` int(2) NOT NULL COMMENT '状态',
  `HOS_CODE` int(11) NOT NULL COMMENT '医院编码',
  `PAGE_ID` int(11) NOT NULL COMMENT '页面编码',
  `IND_NAME` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '字段名',
  `IND_CODE` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '字段CODE',
  `IND_FIELD` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '指标ID',
  `TYPE` int(11) NULL DEFAULT NULL COMMENT '类型：1 展示字段，2：计算字段',
  `XH` int(10) NULL DEFAULT NULL COMMENT '序号',
  `DESCRIBE` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `PARENT_IND_CODE` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '父级CODE',
  `DISPLAY` tinyint(1) NULL DEFAULT 1 COMMENT '是否显示',
  PRIMARY KEY (`ID`) USING BTREE,
  INDEX `INX_IND_ID`(`IND_FIELD`) USING BTREE,
  INDEX `INX_BLOCK`(`HOS_CODE`) USING BTREE,
  INDEX `INX_IND_BLOCK`(`IND_FIELD`, `HOS_CODE`) USING BTREE
) ENGINE = MyISAM AUTO_INCREMENT = 100053 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of report_hos_ind_info
-- ----------------------------
INSERT INTO `report_hos_ind_info` VALUES (100049, '2021-01-25 17:33:13', 1, 1, 424910104, 0, '耗材费用明细项目', '1022', '', 1, 23, NULL, '', 1);
INSERT INTO `report_hos_ind_info` VALUES (100048, '2021-01-25 17:33:12', 1, 1, 424910104, 0, '中草药费', '1021', 'HER_FEE', 1, 22, NULL, '1018', 1);
INSERT INTO `report_hos_ind_info` VALUES (100047, '2021-01-25 17:33:12', 1, 1, 424910104, 0, '中成药费', '1020', 'PAT_FEE', 1, 21, NULL, '1018', 1);
INSERT INTO `report_hos_ind_info` VALUES (100046, '2021-01-25 17:33:12', 1, 1, 424910104, 0, '西药费', '1019', 'MED_FEE', 1, 20, NULL, '1018', 1);
INSERT INTO `report_hos_ind_info` VALUES (100045, '2021-01-25 17:33:12', 1, 1, 424910104, 0, '药费明细项目', '1018', '', 1, 19, NULL, '', 1);
INSERT INTO `report_hos_ind_info` VALUES (100044, '2021-01-25 17:33:12', 1, 1, 424910104, 0, '耗材总费用', '1017', 'MATERIAL_FEE', 1, 18, NULL, '1014', 1);
INSERT INTO `report_hos_ind_info` VALUES (100043, '2021-01-25 17:33:12', 1, 1, 424910104, 0, '药费总费用', '1016', 'DRUG_FEE', 1, 17, NULL, '1014', 1);
INSERT INTO `report_hos_ind_info` VALUES (100042, '2021-01-25 17:33:12', 1, 1, 424910104, 0, '总费用', '1015', 'TOTAL_FEE', 1, 16, NULL, '1014', 1);
INSERT INTO `report_hos_ind_info` VALUES (100041, '2021-01-25 17:33:12', 1, 1, 424910104, 0, '病人费用', '1014', '', 1, 15, NULL, '', 0);
INSERT INTO `report_hos_ind_info` VALUES (100040, '2021-01-25 17:33:12', 1, 1, 424910104, 0, '出院病区', '1013', 'OUT_WARD', 1, 14, NULL, '1005', 1);
INSERT INTO `report_hos_ind_info` VALUES (100039, '2021-01-25 17:33:12', 1, 1, 424910104, 0, '出院科别', '1012', 'OUT_DEPT', 1, 13, NULL, '1005', 1);
INSERT INTO `report_hos_ind_info` VALUES (100038, '2021-01-25 17:33:12', 1, 1, 424910104, 0, '住院天数', '1011', 'INPAT_DAYS', 1, 12, NULL, '1005', 1);
INSERT INTO `report_hos_ind_info` VALUES (100037, '2021-01-25 17:33:12', 1, 1, 424910104, 0, '出院时间', '1010', 'OUTHOS_TIME', 1, 11, NULL, '1005', 1);
INSERT INTO `report_hos_ind_info` VALUES (100036, '2021-01-25 17:33:12', 1, 1, 424910104, 0, '入院时间', '1009', 'INHOS_TIME', 1, 10, NULL, '1005', 1);
INSERT INTO `report_hos_ind_info` VALUES (100035, '2021-01-25 17:33:12', 1, 1, 424910104, 0, '住院次数', '1008', 'INPAT_TIMES', 1, 9, NULL, '1005', 1);
INSERT INTO `report_hos_ind_info` VALUES (100034, '2021-01-25 17:33:12', 1, 1, 424910104, 0, '年龄', '1007', 'AGE', 1, 8, NULL, '1005', 1);
INSERT INTO `report_hos_ind_info` VALUES (100033, '2021-01-25 17:33:12', 1, 1, 424910104, 0, '性别', '1006', 'SEX', 1, 7, NULL, '1005', 1);
INSERT INTO `report_hos_ind_info` VALUES (100032, '2021-01-25 17:33:12', 1, 1, 424910104, 0, '病人基本信息', '1005', '', 1, 6, NULL, '', 0);
INSERT INTO `report_hos_ind_info` VALUES (100031, '2021-01-25 17:33:12', 1, 1, 424910104, 0, '手术名称合集', '1004', 'OPERATION_NAME_GATHER', 1, 5, NULL, '', 1);
INSERT INTO `report_hos_ind_info` VALUES (100030, '2021-01-25 17:33:12', 1, 1, 424910104, 0, '手术编码合集', '1003', 'OPERATION_CODE_GATHER', 1, 4, NULL, '', 1);
INSERT INTO `report_hos_ind_info` VALUES (100029, '2021-01-25 17:33:12', 1, 1, 424910104, 0, '诊断名称合集', '1002', 'DIAG_NAME_GATHER', 1, 3, NULL, '', 1);
INSERT INTO `report_hos_ind_info` VALUES (100028, '2021-01-25 17:33:12', 1, 1, 424910104, 66, '诊断编码合集', '1001', 'DIAG_CODE_GATHER', 1, 2, NULL, '', 1);
INSERT INTO `report_hos_ind_info` VALUES (100027, '2021-01-25 17:33:12', 1, 1, 424910104, 65, '住院号', '1000', 'INHOS_NO', 1, 1, NULL, '', 1);
INSERT INTO `report_hos_ind_info` VALUES (100050, '2021-01-25 17:33:13', 1, 1, 424910104, 0, '检查用一次性医用材料费', '1023', 'EXAM_MATERIAL_FEE', 1, 24, NULL, '1022', 1);
INSERT INTO `report_hos_ind_info` VALUES (100051, '2021-01-25 17:33:13', 1, 1, 424910104, 0, '治疗用一次性医用材料费', '1024', 'TREAT_MATERIAL_FEE', 1, 25, NULL, '1022', 1);
INSERT INTO `report_hos_ind_info` VALUES (100052, '2021-01-25 17:33:13', 1, 1, 424910104, 0, '手术用一次性医用材料费', '1025', 'OPER_MATERIAL_FEE', 1, 26, NULL, '1022', 1);

SET FOREIGN_KEY_CHECKS = 1;
