SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for sys_module
-- ----------------------------
DROP TABLE IF EXISTS `sys_module`;
CREATE TABLE `sys_module`  (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `CREATE_DATE` datetime NOT NULL,
  `CREATE_USERID` decimal(11, 0) NOT NULL,
  `STATE` decimal(2, 0) NOT NULL,
  `MODULE_NAME` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `MODULE_URL` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `MODULE_IMAGE` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `MODULE_TYPE` varchar(6) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `PARENT_ID` decimal(11, 0) NULL DEFAULT NULL,
  `MODULE_CODE` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `SORT` decimal(11, 0) NULL DEFAULT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_module
-- ----------------------------
INSERT INTO `sys_module` VALUES (1, '2021-03-03 13:43:19', 1, 1, '医生职业档案', NULL, NULL, '1', 0, 'DOCTORS_ARCHIVES', 1);

SET FOREIGN_KEY_CHECKS = 1;
