package com.hs.api.common.annotations;

import com.hs.api.common.enums.AuditLogType;
import org.springframework.core.annotation.AliasFor;

import java.lang.annotation.*;

@Target(ElementType.METHOD)
@Retention(RetentionPolicy.RUNTIME)
@Documented
public @interface Audit {
   /* *//**
     * 模块代码
     *//*
    int moduleCode() default -1;

    *//**
     * 操作类型
     *//*
    String operateType() default "";

    *//**
     * 描述
     *//*
    String describe() default "";*/

    /**
     * 日志类型
     */
    AuditLogType type();
}
