/*
 Navicat Premium Data Transfer

 Source Server         : 192.168.18.176
 Source Server Type    : MySQL
 Source Server Version : 50713
 Source Host           : 192.168.18.176:3306
 Source Schema         : scml_sy2.1_org

 Target Server Type    : MySQL
 Target Server Version : 50713
 File Encoding         : 65001

 Date: 19/02/2021 14:28:48
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for dic_page_info
-- ----------------------------
DROP TABLE IF EXISTS `dic_page_info`;
CREATE TABLE `dic_page_info`  (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `CREATE_DATE` datetime(0) NOT NULL COMMENT '创建日期',
  `CREATE_USERID` decimal(11, 0) NOT NULL COMMENT '创建用户',
  `STATE` decimal(2, 0) NOT NULL COMMENT '状态1启用0禁用',
  `PAGE_CODE` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '页面编码',
  `PAGE_NAME` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '页面名称',
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE = MyISAM AUTO_INCREMENT = 27 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '页面' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of dic_page_info
-- ----------------------------
INSERT INTO `dic_page_info` VALUES (15, '2020-04-26 16:28:59', 1, 1, '4', '成本分析-日期');
INSERT INTO `dic_page_info` VALUES (16, '2020-04-26 16:28:59', 1, 1, '4', '成本分析-日期-科室');
INSERT INTO `dic_page_info` VALUES (17, '2020-04-26 16:28:59', 1, 1, '4', '成本分析-日期-病组');
INSERT INTO `dic_page_info` VALUES (18, '2020-04-26 16:28:59', 1, 1, '4', '成本分析-日期-科室-病组');
INSERT INTO `dic_page_info` VALUES (7, '2019-10-30 13:24:52', 1, 1, '1', '疾病分析-日期-科室-医生-职称');
INSERT INTO `dic_page_info` VALUES (1, '2019-10-24 14:19:17', 1, 1, '1', '疾病分析-日期');
INSERT INTO `dic_page_info` VALUES (2, '2019-10-24 14:19:17', 1, 1, '1', '疾病分析-日期-科室');
INSERT INTO `dic_page_info` VALUES (3, '2019-10-24 14:19:17', 1, 1, '1', '疾病分析-日期-病组');
INSERT INTO `dic_page_info` VALUES (5, '2019-10-24 14:19:17', 1, 1, '1', '疾病分析-日期-科室-病组');
INSERT INTO `dic_page_info` VALUES (6, '2019-10-24 14:19:17', 1, 1, '1', '疾病分析-日期-病组-科室-医生-职称');
INSERT INTO `dic_page_info` VALUES (8, '2020-01-03 10:50:19', 1, 0, '2', '月度趋势分析-日期-全院');
INSERT INTO `dic_page_info` VALUES (9, '2020-01-03 10:50:53', 1, 0, '2', '月度趋势分析-日期-科室');
INSERT INTO `dic_page_info` VALUES (10, '2020-01-03 10:51:27', 1, 1, '2', '月度趋势分析-日期-科室-医生');
INSERT INTO `dic_page_info` VALUES (11, '2020-03-05 15:54:42', 1, 1, '3', '医保分析-日期');
INSERT INTO `dic_page_info` VALUES (12, '2020-03-05 15:56:00', 1, 1, '3', '医保分析-日期-科室');
INSERT INTO `dic_page_info` VALUES (13, '2020-03-05 15:56:58', 1, 1, '3', '医保分析-日期-病组');
INSERT INTO `dic_page_info` VALUES (14, '2020-03-05 15:57:44', 1, 1, '3', '医保分析-日期-科室-病组');
INSERT INTO `dic_page_info` VALUES (19, '2020-05-28 20:32:33', 1, 1, '5', '绩效考核-日期');
INSERT INTO `dic_page_info` VALUES (20, '2020-05-29 13:06:43', 1, 1, '5', '绩效考核-日期-科室');
INSERT INTO `dic_page_info` VALUES (21, '2020-06-29 15:43:24', 1, 1, '5', '绩效考核-日期-科室-病组');
INSERT INTO `dic_page_info` VALUES (22, '2020-07-01 16:12:56', 1, 1, '5', '绩效考核-日期-病组');
INSERT INTO `dic_page_info` VALUES (23, '2020-08-20 19:07:23', 1, 1, '11', '通用报表-日期-科室');
INSERT INTO `dic_page_info` VALUES (24, '2020-08-20 19:17:40', 1, 1, '11', '通用报表-日期-科室-医生');
INSERT INTO `dic_page_info` VALUES (25, '2021-01-25 17:38:11', 1, 1, '12', '病例清单-日期-科室-病组');
INSERT INTO `dic_page_info` VALUES (26, '2021-02-03 18:30:59', 1, 1, '12', '病例清单-日期-病组');

SET FOREIGN_KEY_CHECKS = 1;
