/*
 Navicat Premium Data Transfer

 Source Server         : 192.168.18.176
 Source Server Type    : MySQL
 Source Server Version : 50713
 Source Host           : 192.168.18.176:3306
 Source Schema         : scml_sy2.1_org

 Target Server Type    : MySQL
 Target Server Version : 50713
 File Encoding         : 65001

 Date: 19/02/2021 14:33:59
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for report_medical_record
-- ----------------------------
DROP TABLE IF EXISTS `report_medical_record`;
CREATE TABLE `report_medical_record`  (
  `HOS_CODE` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '医院编码',
  `TIME` int(11) NULL DEFAULT NULL COMMENT '时间',
  `KSBM` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '科室编码',
  `KSMC` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '科室名称',
  `ZBZBM` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '三级病组编码',
  `ZBZ` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '三级病组名称',
  `INHOS_NO` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '病案号(住院号)',
  `DIAG_CODE_GATHER` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '诊断编码合集',
  `DIAG_NAME_GATHER` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '诊断名称合集',
  `OPERATION_CODE_GATHER` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '手术编码合集',
  `OPERATION_NAME_GATHER` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '手术名称合集',
  `SEX` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '性别',
  `AGE` int(11) NULL DEFAULT NULL COMMENT '年龄',
  `INPAT_TIMES` int(11) NULL DEFAULT NULL COMMENT '住院次数',
  `INHOS_TIME` int(11) NULL DEFAULT NULL COMMENT '入院时间',
  `OUTHOS_TIME` int(11) NULL DEFAULT NULL COMMENT '出院时间',
  `INPAT_DAYS` int(11) NULL DEFAULT NULL COMMENT '住院天数',
  `OUT_DEPT` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '出院科别',
  `OUT_WARD` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '出院病区',
  `TOTAL_FEE` decimal(15, 2) NULL DEFAULT NULL COMMENT '总费用',
  `DRUG_FEE` decimal(15, 2) NULL DEFAULT NULL COMMENT '药品总费用',
  `MATERIAL_FEE` decimal(15, 2) NULL DEFAULT NULL COMMENT '耗材总费用',
  `MED_FEE` decimal(15, 2) NULL DEFAULT NULL COMMENT '西药费',
  `PAT_FEE` decimal(15, 2) NULL DEFAULT NULL COMMENT '中成药费',
  `HER_FEE` decimal(15, 2) NULL DEFAULT NULL COMMENT '中草药费',
  `VACCINE_FEE` decimal(15, 2) NULL DEFAULT NULL COMMENT '疫苗费',
  `TEST_FEE` decimal(15, 2) NULL DEFAULT NULL COMMENT '化验费',
  `CHECK_FEE` decimal(15, 2) NULL DEFAULT NULL COMMENT '检查总费用',
  `EXAM_MATERIAL_FEE` decimal(15, 2) NULL DEFAULT NULL COMMENT '检查用一次性医用材料费',
  `TREAT_MATERIAL_FEE` decimal(15, 2) NULL DEFAULT NULL COMMENT '治疗用一次性医用材料费',
  `OPER_MATERIAL_FEE` decimal(15, 2) NULL DEFAULT NULL COMMENT '手术用一次性医用材料费'
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

SET FOREIGN_KEY_CHECKS = 1;
