package com.hs.admin.model.reqmodel;

import com.hs.admin.common.base.PageRequest;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import javax.validation.constraints.NotBlank;
import javax.validation.constraints.NotNull;
import java.util.Date;
import java.util.List;

@Data
public class AuditLogReq {
    @ApiModelProperty(value = "分页参数", required = true)
    @NotBlank(message = "分页参数必传")
    private PageRequest page;

    @ApiModelProperty(value = "用户名", required = true)
    @NotBlank(message = "用户名")
    private String userName;

    @ApiModelProperty(value = "开始时间", required = false)
    private String startDate;

    @ApiModelProperty(value = "结束时间", required = false)
    private String endDate;

}
