package com.hs.admin.service.impl;

import com.hs.admin.mapper.SysConfigMapper;
import com.hs.admin.model.SysConfig;
import com.hs.admin.service.SysConfigService;
import org.springframework.stereotype.Service;

import javax.annotation.Resource;
import java.util.List;

@Service
public class SysConfigServiceImpl implements SysConfigService {
    @Resource
    private SysConfigMapper sysConfigMapper;

    @Override
    public boolean getStateByKey(String key) {
        List<SysConfig> sysConfigList = sysConfigMapper.selectByKey(key);
        if(sysConfigList.size()==0) return false;
        SysConfig sysConfig = sysConfigList.get(0);
        return sysConfig.getState();
    }

    @Override
    public String getValueByKey(String key) {
        List<SysConfig> sysConfigList = sysConfigMapper.selectByKey(key);
        if(sysConfigList.size()==0) return null;
        SysConfig sysConfig = sysConfigList.get(0);
        return sysConfig.getValue();
    }

}
