package com.hs.admin;

import com.hs.admin.common.base.PageRequest;
import com.hs.admin.common.base.PageResult;
import com.hs.admin.model.reqmodel.AuditLogReq;
import com.hs.admin.service.AuditLogService;
import org.junit.Test;
import org.junit.runner.RunWith;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.boot.test.context.SpringBootTest;
import org.springframework.test.context.junit4.SpringRunner;

import java.text.ParseException;
import java.text.SimpleDateFormat;
import java.util.Date;

@RunWith(SpringRunner.class)
@SpringBootTest(classes = HsAdminApplicationTests.class)
public class AuditLogServiceTest {
    @Autowired
    private AuditLogService auditLogService;

    @Test
    public void testInfo() throws ParseException {
        SimpleDateFormat sf = new SimpleDateFormat("yyyy-MM-dd HH:mm:ss");
        Date startDate = sf.parse("2021-03-22 16:08:44");
        Date endDate = sf.parse("2021-03-22 17:50:52");
        AuditLogReq req = new AuditLogReq();
        PageRequest pageRequest = new PageRequest();
        pageRequest.setPageNum(1);
        pageRequest.setPageSize(14);
        req.setStartDate("2021-03-19");
        req.setEndDate("2021-03-19");
        req.setPage(pageRequest);
        PageResult allAuditLog = auditLogService.getAllAuditLog(req);
        System.out.println(allAuditLog.getContent().size());
    }

}
