package com.hs.api.common.enums;

public enum AuditLogType {
    LOGIN(1, "login","用户登录"),
    LOGOUT(2, "logout","用户注销"),
    REFRESH(1, "refresh","页面刷新");
    private int moduleCode;

    private String operateType;
    private String describe;

    AuditLogType(int moduleCode, String operateType, String describe) {
        this.moduleCode = moduleCode;
        this.operateType = operateType;
        this.describe = describe;
    }

    public int getModuleCode() {
        return moduleCode;
    }

    public void setModuleCode(int moduleCode) {
        this.moduleCode = moduleCode;
    }

    public String getOperateType() {
        return operateType;
    }

    public void setOperateType(String operateType) {
        this.operateType = operateType;
    }

    public String getDescribe() {
        return describe;
    }

    public void setDescribe(String describe) {
        this.describe = describe;
    }

}
