package com.hs.api.model.reqmodel;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import javax.validation.constraints.NotNull;

@Data
public class ModuleReq {
    @NotNull(message = "模块编码不能为空")
    @ApiModelProperty("模块编码")
    private String moduleCode;

    @NotNull(message = "用户ID不能为空")
    @ApiModelProperty("用户ID")
    private Long userId;
}
