package com.hs.api.service.Impl;

import com.hs.api.common.enums.DimType;
import com.hs.api.mapper.AuditLogMapper;
import com.hs.api.mapper.DicDimMapper;
import com.hs.api.mapper.SerDimValueMapper;
import com.hs.api.model.AuditLog;
import com.hs.api.model.DicDim;
import com.hs.api.model.SerDimValue;
import com.hs.api.model.respmodel.DimValue;
import com.hs.api.service.AuditLogService;
import com.hs.api.service.DicDimService;
import org.springframework.stereotype.Service;

import javax.annotation.Resource;
import java.util.ArrayList;
import java.util.List;

@Service
public class AuditLogServiceImpl implements AuditLogService {

    @Resource
    AuditLogMapper auditLogMapper;

    @Override
    public int add(AuditLog auditLog) {
        int count = auditLogMapper.insert(auditLog);
        return count;
    }

    @Override
    public List<AuditLog> getAllAuditLog() {
        List<AuditLog> auditLogs = auditLogMapper.getAllAuditLogs();
        return auditLogs;
    }
}
